/* CSS Document */

#produits #mainContainerAll{float:right; width:645px;}
#containerProd01{float:left; padding-left:10px; width:auto;}

#prod01_1{float:left; border:#d4d3d3 solid 1px; width:308px; background:url(../img/prod01_1bg.gif) repeat-x;}
#prod01_1 p, #prod02_1 p, #prod03_1 p, #prod04_1 p{ float:left; text-align:left; margin:0; width:110px; padding-top:45px;}
#prod01_1 .btn{ border:#d4d3d3 solid 2px; margin-top:15px; margin-left:85px;}

.prod01Catalogue{float:left; width:152px; border:#d4d3d3 solid 1px; min-height:365px; margin-bottom:10px;}
.prod01Catalogue h1{float:left; width:142px; min-height:36px;  background-color:#a9a7a7; color:#fffdfd; font-size:13px; text-align:center; margin:0; padding:5px;}
.prod01Catalogue img{float:left; width:152px; height:180px;}

.prod01Catalogue ul{float:left; width:142px; margin:5px 5px 5px 5px; list-style:none; min-height:40px; text-align:left}		
.prod01Catalogue li{background-image:none; margin-top:10px; padding-left:5px; list-style-image:none; list-style-position:outside;}
.prod01Catalogue li img{float:left; width:125px; height:25px;}
.prod01Catalogue p img{float:left; width:123px; height:23px; border:#a9a7a7 1px solid; margin-left:5px;}
.prodBas{margin-top:0;}
.prod01Catalogue .prodBas ul{float:left; width:142px; margin:5px 5px 5px 5px; list-style:none; text-align:left}		
.prod01Catalogue .prodBas li{background-image:none; margin-top:6px; padding-left:5px;}

.prod02Catalogue{float:left; width:152px; border:#d4d3d3 solid 1px; min-height:410px; margin-bottom:10px;}
.prod02Catalogue h1{float:left; width:142px; min-height:36px;  background-color:#a9a7a7; color:#fffdfd; font-size:13px; text-align:center; margin:0; padding:5px;}
.prod02Catalogue img{float:left; width:152px; height:180px;}

.prod02Catalogue ul{float:left; width:142px; margin:5px 5px 5px 5px; list-style:none; min-height:65px; text-align:left}		
.prod02Catalogue li{background-image:none; margin-top:10px; padding-left:5px; list-style-image:none; list-style-position:outside;}
.prod02Catalogue li img{float:left; width:125px; height:25px;}
.prod02Catalogue p img{float:left; width:125px; height:25px; border:#a9a7a7 1px solid; margin-left:5px;}

.prod02Catalogue .prodBas ul{float:left; width:142px; margin:5px 5px 5px 5px; list-style:none; text-align:left}		
.prod02Catalogue .prodBas li{background-image:none; margin-top:6px; padding-left:5px;}

.prod03Catalogue{
	float:left;
	width:152px;
	border:#d4d3d3 solid 1px;
	min-height:260px;
	margin-bottom:10px;
}
.prod03Catalogue h1{float:left; width:142px; min-height:36px;  background-color:#a9a7a7; color:#fffdfd; font-size:13px; text-align:center; margin:0; padding:5px;}
.prod03Catalogue img{float:left; width:152px; height:180px;}

.prod03Catalogue ul{float:left; width:142px; margin:5px 5px 5px 5px; list-style:none; min-height:50px; text-align:left}		
.prod03Catalogue li{
	background-image:none;
	margin-top:10px;
	padding-left:5px;
	list-style-image:none;
	list-style-position:outside;
	font-size: .95em;
}
.prod03Catalogue p img{float:left; width:125px; height:25px; border:#a9a7a7 1px solid; margin-left:5px;}


#icons{float:right; width:275px; padding:10px 25px 10px 0;}
#icons img{ float:right; border:#d4d3d3 solid 1px; margin-left:5px;}
